.win-container {
  height: 100vh;
  width: 100vw;

  &-background {
    height: 50vh;
    width: 100vw;
    background-image: url("../assets/img/win.jpg");
    background-repeat: no-repeat;
    background-size: cover;
  }

  &__text {
    text-align: left;
    padding: 20px;

    &__title {
      font-size: 2.1rem;
      font-weight: 600;
      letter-spacing: 1px;
      color: #ffffff;
    }

    &__description {
      font-size: 1.6rem;
      font-style: italic;
      color: #ffffff;
    }
  }

  &__redirect {
    &__button {
      width: 290px;
      border-radius: 5px;
      padding: 5px;
      background-color: #1d1d1d;
      border: 1px solid #1d1d1d;
      color: #FFFFFF;
      font-size: 20px;
      cursor: pointer;

      &__link {
        color: #FFFFFF;
        text-decoration: none;
      }
    }
  }
}